Title: The Categories Were Made for Man to Make Predictions
Date: 2018-03-01 5:00
Category: commentary
Tags: epistemology, Scott Alexander, sex differences, two-type taxonomy
Status: draft

> I said, "The truth is whatever you can get away with."
>
> "No, that's journalism. The truth is whatever you can't escape."
>
> —_Distress_ by Greg Egan

In ["The Categories Were Made for Man, Not Man for the Categories"](http://slatestarcodex.com/2014/11/21/the-categories-were-made-for-man-not-man-for-the-categories/), the immortal Scott Alexander argues that proposed definitions of concepts aren't true or false in themselves, but rather can only be evaluated by their usefulness. Our finite minds being unable to cope with the unimaginable complexity of the raw physical universe, we group sufficiently similar things into the same category so that we can make similar [predictions](http://lesswrong.com/lw/i3/making_beliefs_pay_rent_in_anticipated_experiences) about them—but this requires not only a metric of "similarity", but also a notion of which predictions one cares about enough to notice, both of which are relative to some agent's perspective, rather than being inherent in the world itself.

And so, Alexander explains, the ancient Hebrews weren't _wrong_ to classify whales as a type of _dag_ (typically translated as _fish_), even though modern biologists classify whales as mammals and not fish, because the ancient Hebrews were more interested in distinguishing which animals live in the water rather than which animals are phylogenetically related. Similarly, borders between countries are agreed upon for a variety of pragmatic reasons, and can be quite convoluted—while there may often be some "obvious" geographic or cultural Schelling points anchoring these decisions, there's not going to be any intrinsic, eternal fact of the matter as to where one country starts and another begins.

All of this is entirely correct—and thus, an excellent [motte](http://slatestarcodex.com/2014/11/03/all-in-all-another-brick-in-the-motte/) for the least honest decile of _Slate Star Codex_ readers to appeal to when they want to obfuscate and disrupt discussions about empirical reality by insisting on gerrymandered redefinitions of everyday concepts.

Alexander goes on to attempt to use the categories-are-relative-to-goals insight to rebut skeptics of transgenderedness:

> I've seen one anti-transgender argument around that I take very seriously. The argument goes: we are rationalists. Our entire shtick is trying to believe what's actually true, not on what we wish were true, or what our culture tells us is true, or what it's popular to say is true. If a man thinks he's a woman, then we might (empathetically) wish he were a woman, other people might demand we call him a woman, and we might be much more popular if we say he's a woman. But if we're going to be rationalists who focus on believing what's actually true, then we've got to call him a man and take the consequences.
>
> Thus Abraham Lincoln's famous riddle: "If you call a tail a leg, how many legs does a dog have?" And the answer: "Four—because a tail isn't a leg regardless of what you call it."
>
> [...]
>
> I take this argument very seriously, because sticking to the truth really is important. But having taken it seriously, I think it's seriously wrong.
>
> An alternative categorization system is not an error, and borders are not objectively true or false.

But this is just giving up _way_ too easily. The map is not the territory, and many very different kinds of maps can correspond to the territory in different ways—we have geographical maps, political maps, road maps, globes, _&c._—but that doesn't mean _no map is in error_. Rationalists can't insist on using the one true categorization system, because it turns out that—in all philosophical strictness—no such thing exists. But that doesn't release us from our sacred duty to describe what's actually true. It just leaves us faced with the _slightly more complicated_ task of describing the costs and benefits of different categorization systems with respect to different criteria.

There's no objective answer to the question as to whether we should pay more attention to an animal's evolutionary history or its habitat—but given one criterion or the other, we can say definitively that whales _are_ mammals but they're also _dagim_/water-dwellers. And this isn't just a matter of [mere labels](http://lesswrong.com/lw/ns/empty_labels/) that contain no more information than we used to define them. The categories do cognitive work: given that we observe that whales are endotherms that nurse their live-born young, we can assign them to the category _mammal_ and predict—correctly—that they have hair and have a more recent last common ancestor with monkeys than with herring, even if we haven't yet seen the hairs or found the last common ancestor. Alternatively, given that we've been told that "whales" live in the ocean, we can assign them to the category _water-dwellers_, and predict—correctly—that they're likely to have fins or flippers, even if we've never actually seen a whale ourselves.

This works because, empirically, mammals have lots of things in common with each other and water-dwellers have lots of things in common with each other. If we [imagine entities as existing in a high-dimensional configuration space](http://lesswrong.com/lw/nl/the_cluster_structure_of_thingspace/), there would be a _mammals_ cluster (in the subspace of the dimensions that mammals are similar on), and a _water-dwellers_ cluster (in the subspace of the dimensions that water-dwellers are similar on), and whales would happen to belong to _both_ of them, in the way that the vector *x⃗* = [3.1, 4.2, −10.3, −9.1] ∈ ℝ⁴ is close to [3, 4, 2, 3] in the _x₁-x₂_ plane, but also close to [−8, −9, −10, −9] in the _x₃-x₄_ plane.

If different political factions are engaged in conflict over how to define the extension of some common word—common words being a scarce and valuable resource both culturally and [information-theoretically](http://lesswrong.com/lw/o1/entropy_and_short_codes/)—rationalists may not be able to say that one side is simply right and the other is simply wrong, but we can at least strive for objectivity in _describing the conflict_. Before shrugging and saying, "Well, this is a difference in values; nothing more to be said about it," we can talk about the detailed consequences of what is gained or lost by paying attention to some differences and ignoring others. That there exists an element of subjectivity in what you choose to pay attention to, doesn't negate the fact that there _is_ a structured empirical reality to be described—and not all descriptions of it are equally compact.

In terms of the Lincoln riddle: you _can_ call a tail a leg, but you can't stop people from _noticing_ that out of a dog's five legs, one of them is different from the others. You can't stop people from inferring decision-relevant implications from what they notice. (_Most_ of a dog's legs touch the ground, such that you'd have to carry the dog to the vet if one of them got injured, but the dog can still walk without the other, different leg.) And if people who live and work with dogs every day find themselves habitually distinguishing between the bottom-walking-legs and the back-wagging-leg, they _just might_ want _different words_ in order to concisely _talk_ about what everyone is thinking _anyway_.

-----

So far, I probably haven't actually said anything that Alexander didn't already say in the original post. ("A category 'fish' containing herring, dragonflies, and asteroids is going to be stupid [...] it fails to fulfill any conceivable goals of the person designing it.") But it seems worth restating and emphasizing that categories derive their usefulness from the way in which they efficiently represent regularities in the real world, because on the topic of exactly how to apply these philosophical insights to transgender identity claims, Alexander strangely—uncharacteristically—doesn't seem to find it necessary to make any arguments about representing the real world, preferring instead to focus on the mere fact that some people strongly prefer [self-identity](/2016/Sep/psychology-is-about-invalidating-peoples-identities)-based gender categories:

> If I'm willing to accept an unexpected chunk of Turkey deep inside Syrian territory to honor some random dead guy—and I better, or else a platoon of Turkish special forces will want to have a word with me—then I ought to accept an unexpected man or two deep inside the conceptual boundaries of what would normally be considered female if it'll save someone's life. There's no rule of rationality saying that I shouldn't, and there are plenty of rules of human decency saying that I should.

This is true in a tautological sense: if you deliberately gerrymander your category boundaries in order to get the answer you want, you can get the answer you want, which is great for people who want that answer, and people who don't want to hurt their feelings [(and who don't mind letting themselves get emotionally blackmailed)](/2017/Jan/dont-negotiate-with-terrorist-memeplexes/).

But it's not very interesting to people like rationalists—although apparently not all people who _self-identify_ as rationalists—who want to use concepts to _describe reality_.

Alexander gives an account of a woman whose ability to function at her job was being disrupted by obsessive-compulsive fears of leaving her hair dryer on at home, whose problems were solved by the simple expediency of taking the hair dryer with her when leaving the house. Given that it _worked_ to resolve her distress, we shouldn't care that this isn't how problems that are categorized as _obsessive-compulsive disorder_ are "supposed" to be treated, and Alexander argues that the same should go for accepting transgender identity claims: if it _works_ for resolving people's gender dysphoria, why not?

The problem is that there are _significant disanalogies_ between leaving a hair dryer in the front seat of one's car, and collectively agreeing that gender should be defined on the basis of self-identity. Most significantly: the former has no appreciable effects on anyone but the person themselves; the latter affects _everyone who wants to use language to categorize humans by sex_. The words _man_ and _woman_ [are top-20 nouns](https://en.wikipedia.org/wiki/Most_common_words_in_English#Nouns)! People need those nouns to describe their experiences!

Even if it's only a small cost to be socially required to say _woman_ and _she_ to refer to someone whom one would otherwise be inclined to call a _man_—and to let them in to any corresponding sex-segregated spaces, _&c._—that cost needs to be aggregated across everyone subject to it, like so many dust specks in their eyes. Imagine if the patient in the hair dryer story were obsessed with the fear not just that _she_ might accidentally leave her hair dryer plugged in unattended, but that that _someone_ might do so, and that it would burn down the whole city. In this slightly modified scenario, insisting that everyone in the city put their hair dryers in the front seat of their cars doesn't look like an appealing solution.

It's important to stress that this should _not_ be taken to mean that transgender identities should be rejected! (Bad arguments can be made for true propositions just as easily as false ones.) As Alexander briefly alludes to late in the post ("I could relate this [...] to the various heavily researched apparent biological correlates of transgender"), a _non_-question-begging argument for accepting trans people as their target gender would appeal to the ways in which this is really is a natural categorization.

The pre-verbal, subconscious, [System 1](https://en.wikipedia.org/w/index.php?title=Dual_process_theory&oldid=820860981#Systems) process by which we notice someone's features (breasts, facial hair, voice, facial structure, gendered clothing or grooming cues, any number of [subtle differences in motor behaviors](https://sillyolme.wordpress.com/2010/09/24/all-the-wrong-moves/) that your perceptual system can pick up on without you being consciously aware of them, _&c._), mentally categorize them as a _woman_ or a _man_, and use that category to guide our interactions with them, isn't subject to conscious control—but, for most purposes in day-to-day public life, it's also not _directly_ focused on genitalia or chromosomes.

So a natal female who presents to the world as a man, and whom other people _model_ as a man on a System 1 level with no apparent incongruities, might be said to be a man in the sense of social gender (but not in the sense of "biologically male adult human"), because that's the mental category that people are actually using for him, and therefore, the social class that he actually functions as a member of. Essentially, this is the argument that offers a photograph of a passing trans person, and says, "C'mon, do you _really_ want to call [this person](https://en.wikipedia.org/wiki/Buck_Angel#/media/File:Buck_Angel_Headshot.jpg) a woman?"

Well, no. But the point is that this is an _empirical_ argument for why successfully socially-transitioned trans people fit into _existing_ concepts of gender, _not_ a redefinition of top-20 nouns by fiat in order to avoid hurting someone's feelings. It works _because_ and _to the extent that_ transitioning actually works. To the extent that this fails to be true of self-identified trans people or some subset thereof—for example, insofar as physical transition _isn't_ always effective, or insofar as people _do_ have legitimate use-cases for biological-sex classifications that aren't "fooled" by hormones and surgery—then the conclusion is correspondingly weakened.

-----

Another factor affecting the degree to which trans people form a more natural category with their identified gender than their natal physiological sex is the nature of transgenderedness itself. If gender dysphoria is caused by a brain-restricted intersex condition, such that trans people's psychology is much more typical of the other physiological sex—if the "woman trapped in a man's body" trope is basically accurate—that would tend to weigh in favor of accepting transgender identity claims: trans women would be "coming from the same place" as non-trans women in a very literal psychological sense, despite their natal physiology.

On the other hand, if gender dysphoria is caused by something else, that would tend to weigh against accepting transgender identity claims: however strongly felt trans people's _subjective_ sense of gender identity might be, if the mechanism underlying that feeling actually has nothing in particular in common with anything people of the identified-with sex feel, it becomes relatively more tempting to classify the subjective sense of gender identity as an illusion, rather than the joint in reality around which everyone needs to carve their gender categories.

Of course, the phrasing _If gender dysphoria is caused by ..._ implies that we're considering _gender dysphoria_ as one category to reason about homogenously. But different people might want to transition for very different underlying psychological reasons. What categories we use may not be a question of simple fact that we can get wrong, but if, empirically, there happens to be a sufficiently robust statistical structure to the simple facts of the cases—if some people want to transition for reason _A_ and tend to have traits _W_ and _X_, but others want to transition for reason _B_ and have traits _Y_ and _Z_—then aspiring epistemic rationalists may find it useful to distinguish multiple, distinct psychological conditions that all happen to cause gender dysphoria as a symptom.

Analogously, in medicine, many different pathogens can cause the same symptoms (_e.g._, coughing and sneezing), but doctors care about distinguishing different illnesses by etiology, not just symptoms, because distinct physical mechanisms give rise to distinct treatment decisions, if not immediately (_e.g._, because a bacterial illness will respond to antibiotics, but a viral one won't) then at least in principle (_e.g._, today's treatments might be equally effective against two different species of bacteria, but future drugs might work better on one or the other).

_As it happens_, (I claim) the evidence that gender dysphoria is more than one thing is quite stong. For reasons of personal interest, I'm going to focus on the male-to-female case for the rest of this post. (An analysis of the female-to-male situation would be similar in many respects but different in others, and is left to the interested reader.)

[explain the taxonomy, point out that it's possible to believe in a weaker version of it; link to Lawrence, &c.]

In less tolerant places and decades, where MtF transsexuals were very rare and had to try very hard to pass as (non-trans) women out of dire necessity, their impact on the social order and how people think about gender was minimal—there were just too few trans people to make much of a difference. This is why experienced crossdressers often report it being easier to pass in rural or suburban areas rather than cities with a larger LGBT presence—not as a matter of tolerant social attitudes, but as a matter of _base rates_: it's harder to get [clocked](https://www.urbandictionary.com/define.php?term=clocked&defid=4884301) by people who aren't aware that being trans is even a thing. (In [predictive processing](http://slatestarcodex.com/2017/09/05/book-review-surfing-uncertainty/) terms: the prediction errors caused by observations of a trans woman failing to match the observer's generative model of (non-trans) women get silenced for lack of alternative hypotheses if "She's trans" isn't in the observer's hypothesis space.)

Nowadays, in progressive enclaves of Western countries, transness is definitely known to be a thing—and in particular subcultures that form around [non-sex-balanced interests](http://slatestarcodex.com/2017/08/07/contra-grant-on-exaggerated-differences/), the numbers can be quite dramatic. For example, on the [2018 _Slate Star Codex_ reader survey](http://slatestarcodex.com/2018/01/03/ssc-survey-results-2018/), 9.4% of respondents selected _F (cisgender)_ for the gender question, compared to 1.4% of respondents selecting _F (transgender m -> f)_. So, if trans women are women, _13.4%_ (!!) of women who read _Slate Star Codex_ are trans.

I can't say this causes any problems, because that would depend on how you choose to draw the category boundaries around what constitutes a "problem." But objectively, injecting a substantial fraction of otherwise-ordinary-but-for-their-gender-dysphoria natal males into spaces, roles, and categories that developed around the distribution of psychologies of natal females _is_ going to have _some_ sort of nontrivial consequences (whether you judge those consequences to be good or bad).

A female friend of the blog, a member of a very ["Blue Tribe"](http://slatestarcodex.com/2014/09/30/i-can-tolerate-anything-except-the-outgroup/) city's rationalist community (that is, basically the same group of people generating the _Slate Star Codex_ survey results just mentioned) reports on recent changes in local social norms—

> There have been "all women" things, like clothing swaps or groups, that then pre-transitioned trans women show up to. And it's hard, because it's weird and uncomfortable once three or four participants of twelve are trans women. I think the reality that's happening is women are having those spaces less—instead doing private things "for friends," with specific invite lists that are implicitly understood not to include men or trans women. This sucks because then we can't include women who aren't _already_ in our social circle, and we all know it but no one wants to say it.

But this is a _terrible_ outcome with respect to _everyone's_ values. One can't even say, "Well, the cost to those bigoted cis women of not being able to have trans-exclusionary spaces is more than outweighed by trans women's identities being respected," because the non-passing trans women's identities aren't being respected _anyway_; it's just that (non-trans) women are collectively too _nice_ to [make it common knowledge](http://slatestarcodex.com/2015/10/15/it-was-you-who-made-my-blue-eyes-blue/). (The sex difference in [Big Five](https://en.wikipedia.org/wiki/Big_Five_personality_traits) Agreeableness [is](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3149680/) [_d_](https://en.wikiversity.org/wiki/Cohen%27s_d)≈0.5.)

As a transhumanist as and as an individualist, I want to protect people's freedom to modify their body and social presentation, which _implies_ the right to transition. For the same reasons, I want to protect freedom of association, which _implies_ the right to have sex-segregated spaces that are actually segregated by biological sex if there exists demand that kind of space.

People should get what they want. We should have social norms that help people get what they want. I don't _know_ what the optimal social norms around transitioning are. 

[...]

the _idiot sophistry_ of "Women are people who identify as women, _by definition_, and definitions can't be wrong, except if you use another definition, you're hurting people!—look, even Scott Alexander says so!"

-----

[cut for flow from an earlier draft, partially salvagable?—]

Is this too absolutist?—effectively equating "trans" with "passing", and even then marked as an [atypical case](http://lesswrong.com/lw/nk/typicality_and_asymmetrical_similarity/)? Would it really be so costly to grant an occasional isolated unprincipled exception to our usual category boundaries, for kindness's sake?

Perhaps not—if we could trust that the exception to our normal ways of thinking and speaking would _stay_ isolated. But the goals of the modern transgender movement seem to be somewhat broader in scope. Consider this display at at recent conference of the American Philosophical Association—

![APA pronoun stickers]({filename}/images/apa_pronoun_stickers.jpg)

(photograph by [Lucia A. Schwarz](https://twitter.com/Lucia_A_Schwarz/status/949315365842116608))

But this isn't how _anyone_ actually thinks about gender! Human brains are good at _noticing patterns_, even if we usually can't articulate exactly how or why. The process by which we notice someone's features (voice, facial structure, whether they have breasts, gendered clothing cues, any number of [subtle differences in motor behaviors](https://sillyolme.wordpress.com/2010/09/24/all-the-wrong-moves/) that your perceptual system can pick up on without you being consciously aware of them), categorize them as a _woman_ or _man_, and use that category (and everything else we can infer about the person, using more-detailed, finer-grained categories) to guide our interactions with them, isn't something subject to conscious control.

That is: if you need a sticker to get people to gender you correctly, your transition has _failed_. In a free Society, everyone should have the right to express themselves, to modify their body and social presentation however they see fit. But having your best to present your true self, you can't—not even _shouldn't_, but _can't_—exert detailed control how other people percieve you.

All you can do is force them to lie.

----

need to work in—

 * my quip about "men who love what we _wish_ women were, and want to become _that_"
 * explicitly address the "Puerto Rican women don't have exactly the same distribution as women as a whole, but they're still women" argument (distribution of MtTs isn't just different from women as a whole, it's actually part of the _male_ cluster, which people already have a concept for)
 * link "Blegg Mode" somewhere
 * restrooms as safe spaces quote?? (if I can get permission)
 * link Ozy on "We don't have a gender gap, we have an _assigned sex at birth_ gap"
 * call out the mendacity of "assigned at birth" language
 * more justified segregation examples: sports (link "Questions Such As ..."), prison
 * section about how this a question of what social norms we want to negotiate
