People should get what they want. We should have social norms that help people get what they want. 

Unfortunately, helping people get the things that they want is a hard problem, because people are complicated and the world is complicated. That's why, when renegotiating social norms to apply to a historically unprecedented situation, it's important that we 

As a rationalist, I want to protect people's freedom to describe the world as it 


I don't _know_ what the optimal set of social norms around transitioning should be. 

the _idiot sophistry_ of, "Women are people who identify as women _by definition_ and definitions can't be wrong; look, Scott Alexander said so."

We're _smarter_ than this. 

-----

[Emperor Norton]


and no one is allowed to talk about the social problems because we're not supposed to use the phrase "actual women" to avoid hurting anyone's feelings ... this is CRAZY! I don't know what the right solution is! But the status quo is CRAZY. We're smarter than this!

This is a question about what sort of social norms we want to establish, and different choices of social norms have different costs and benefits! In a world where trans isn't a thing, the standard is, "Pass as a natal woman, or be regarded as a man pretending to be a woman." This isn't good for autogynephilic transsexuals! Later, the standard became, "If if looks like you're sincerely trying to pass as a natal woman, we'll model you that way, even if you don't quite pass." This is a better deal for autogynephilic transsexuals! 


While a minority of trans women in Western countries fit the "classical transsexual" profile of being attracted to men, displaying lifelong female-typical social behavior and interests, and transitioning early. But the majority don't fit this pattern.

(To interested readers who only have time to read one paper, I recommend Anne Lawrence's ["Autogynephilia and the Typology of Male-to-Female Transsexualism: Concepts and Controversies"](http://unremediatedgender.space/papers/lawrence-agp_and_typology.pdf) For a more exhaustive treatment, see Lawrence's book [_Men Trapped in Men's Bodies_](https://surveyanon.files.wordpress.com/2017/07/men-trapped-in-mens-bodies_book.pdf) or follow the links and citations in [Kay Brown's FAQ](https://sillyolme.wordpress.com/faq-on-the-science/).)

[caveats: take care to note that it's possible to believe in a weaker form of it: maybe you agree to the bimodality in the data, but don't think it's two discrete etiological types; or, maybe you [agree that there are two etiologies, but](https://thingofthings.wordpress.com/2017/04/18/against-blanchardianism/) don't buy that AGP is the cause]

Nowadays, in progressive enclaves of Western countries, this is no longer true, and in communities that form around [non-sex-balanced interests](http://slatestarcodex.com/2017/08/07/contra-grant-on-exaggerated-differences/), the numbers can be quite dramatic. For example, on the 2018 _Slate Star Codex_ reader survey, 9.4% responded _F (cisgender)_ to the gender question, compared to 1.4% responding _F (transgender m -> f)_. So, if trans women are women, _13.4%_ (!!) of female _Slate Star Codex_ readers are trans.

A (cis) female friend of the blog, a member of the Berkeley, California rationalist community reports on recent changes in local social norms—

> There have been "all women" things, like clothing swaps or groups, that then pre-transitioned trans women show up to. And it's hard, because it's weird and uncomfortable once three or four participants of twelve are trans women. I think the reality that's happening is women are having those spaces less—instead doing private things "for friends," with specific invite lists that are implicitly understood not to include men or trans women. This sucks because then we can't include women who aren't _already_ in our social circle, and we all know it but no one wants to say it.

This is a _terrible_ outcome with respect to _everyone's_ values. One couldn't even say, "The cost to bigoted cis women of not being able to have trans-exclusionary spaces is more than outweighed by trans women's identities being respected," b

Depending on your values, of course, you might be in favor of making it socially unacceptable to have sex-segregated spaces that are actually segregated by biological sex. The methods of rationality themselves have nothing to say on the matter. 

To only say, "What's the problem? Trans women are women, by definition, and definitions can't be wrong" is to invite the reply, "That's not what I meant _and you fucking know it._" 

------

[Alexander cites Emperor Norton as a charming example of the power of kindness, but as fun as the story is to read about on Wikipedia, that kind of "benevolent" gaslighting is not something you would do to someone you actually _respected_; I'm glad my friends didn't lie to me when I was having delusions of grandeur]

[imagine you're Emperor Norton's best friend and he expresses doubt as to whether he's being hugboxed]

[...]

"What if—what if I'm not actually the Emperor?"

"The categories were made for man, not man for the categories, Your Highness," you say. 

[...]

"Well," you say, sighing, "let's see what we can do." You pull out your notebook, ready to jot down, ideas, strategies—battle plans?

"But," you caution, "I'd be lying if I told you it was going to be _easy_."


------

POINTS TO ADD (not sure where it fits best yet)—

 * the one-sidedness is breathtaking—it's as if Alexander's UN inspector said, "These Palestinians are willing to commit suicide to get what they want, so let's just give all of Palestine to them" 

    * The case for using identified gender rather than biological sex is
      strongest for binary trans people who actually pass.
       * The tack where you show a picture of Buck Angel and say, "You're not
         really going to call this person a woman, are you?" makes a good point
    * It's less strong for ...
       * People who don't pass
          * Passing is a continuum rather than a binary and is also
            observer-dependent, which is inconvenient from the perspective of
            categorization, which tends to stick to bright-lines and Schelling
            points
          * Re observer dependence: quote Serano (do I rely/pick on Serano too
            much?) or someone about how it's actually _harder_ to pass in urban
            areas because people have a higher prior
          * Ref-to-rebut Zinnia Jones on "passing is subjective, therefore it's
            bullshit"
       * "nonbinary people"
          * Normies don't have nonbinary gender in their ontology; at least
            acknowledge that you're making a political demand when you want
            them to adapt
          * What are the decision criteria for nonbinary, anyway? People can
            still _tell_
    * Rundown of social consequences of different criteria—
       * When you have people who are _identifiably_ distinct from natal-sex
         people _and_ not drawn from the same psychological distribution, it
         becomes socially profitable for people to notice and adjust their
         expectations; you can't stop them from doing this
          * separate post "Stereotypes, Models, and Cognition"
          * People are making probabilistic inferences all the time whether
            they realize it or not
          * Being drawn from a different psychological distribution but _not_
            identifiably (AGPs who pass really well) doesn't hurt the dynamics
            as much
       * AGPs aren't drawn from the same psychological distribution as cis
         women. (Briefly explain the typology, but refer to external sources
         for justification. For a more hard-facts empirical justification of
         "not drawn from the same dist'n", cite data on sexual orientation (and
         [contrast](https://twitter.com/SteveStuWill/status/905572666332987392))
         and crime rates.)
       * Making it not-OK for people to _talk_ about the categories that they
         internally use to make sense of the world is bad
          * experiences in LWish spaces with lots of trans women: if you
            doctrinairely call everyone women, my brain rebels and wants to
            say, "That's not what I meant and _you fucking know it_." And
            honestly? (And I think they do, in fact, fucking know it.)
          * The inability to have women's clothing swaps is a _real loss_
          * Negotiation-structure: we've been using this word to refer to this
            thing for the past 200,000 years since the invention of language;
            if you want us to stop, you need to offer us something we value
            (and you have nothing to trade with); threatening to kill yourself
            is easily (if callously) countered with "We don't negotiate with
            terrorists"
    * For crime/medical statistics, you need natal sex or third-category.

 * The case of Emperor Norton looks cute at first glance, but
   ostensibly-benevolent gaslighting is still problematic (we call it
   _hugboxing_).
    * I've been crazy (link "Memoirs"), and I'm glad my friends patiently told
      me why I was wrong rather than saying "That's nice dear" (maybe quote
      care email).
    * Tell a story about what this could have been like for Norton beginning to
      doubt the reality of his reign.
    * Link to Maria Catt's "Baby Jessica" essay (maybe write her fan mail and
      ask her to put it back up again)

/2017/Feb/if-other-fantasies-were-treated-like-crossdreaming/

[point out that legal fictions aren't always taken seriously by people who are trying to talk about the world, use "Europe" examples from acquaintance; Seeing Like a State]

two-types are relevant to trans child debate

Buck Angel pic: https://en.wikipedia.org/wiki/Buck_Angel#/media/File:Buck_Angel_Headshot.jpg

"Long-Term Follow-Up of Transsexual Persons Undergoing Sex Reassignment Surgery: Cohort Study in Sweden" http://journals.plos.org/plosone/article?id=10.1371/journal.pone.0016885 retained a male pattern re criminality

_Slate Star Codex_ 2017 survey: 6939 (87.2%) cis men, 733 (9.2%) cis women, trans women 114 (1.4%): 13.4% trans!!!!

(Even if you're [not a fan of gender roles](/2017/Dec/theres-a-land-that-i-see-or-the-spirit-of-intervention/) and wish that people were less eager to distinguish humans by sex when it's not absolutely necessary, to the extent that not everyone shares this value or wants to apply it in _all_ areas of life, it matters how the categories are defined.)

-------

Is this too absolutist?—effectively equating "trans" with "passing", and even then marked as an [atypical case](http://lesswrong.com/lw/nk/typicality_and_asymmetrical_similarity/)? Would it really be so costly to grant an occasional isolated unprincipled exception to our usual category boundaries, for kindness's sake?

Perhaps not—if we could trust that the exception to our normal ways of thinking and speaking would _stay_ isolated. But the goals of the modern transgender movement seem to be somewhat broader in scope. Consider this display at at recent conference of the American Philosophical Association—

![APA pronoun stickers]({filename}/images/apa_pronoun_stickers.jpg)

(photograph by [Lucia A. Schwarz](https://twitter.com/Lucia_A_Schwarz/status/949315365842116608))

But this isn't how _anyone_ actually thinks about gender! Human brains are good at _noticing patterns_, even if we usually can't articulate exactly how or why. The process by which we notice someone's features (voice, facial structure, whether they have breasts, gendered clothing cues, any number of [subtle differences in motor behaviors](https://sillyolme.wordpress.com/2010/09/24/all-the-wrong-moves/) that your perceptual system can pick up on without you being consciously aware of them), categorize them as a _woman_ or _man_, and use that category (and everything else we can infer about the person, using more-detailed, finer-grained categories) to guide our interactions with them, isn't something subject to conscious control.

That is: if you need a sticker to get people to gender you correctly, your transition has _failed_. In a free Society, everyone should have the right to express themselves, to modify their body and social presentation however they see fit. But having your best to present your true self, you can't—not even _shouldn't_, but _can't_—exert detailed control how other people percieve you.

All you can do is force them to lie.

I'm not "against" trans people. I'm glad [I was able to experiment with hormones](http://unremediatedgender.space/tag/hrt-diary/) on the basis of informed consent, rather than being gatekept. 

"Who are you going to believe, my sticker, or your lying eyes? There's no rule of rationality saying that you shouldn't believe the sticker, and there are plenty of rules of human decency saying that you should."

 * *Claim*: Trans people are born with a brain-restricted intersex condition such that their psychology is much more typical of the other physiological sex: the proverbial "woman trapped in a man's body" (respectively "man ... woman's") trope is basically accurate.
 * *Claim*: The medical interventions undergone during transition—hormone replacement surgery, sex reassignment surgery, _&c._—are effective at inducing the phenotype of the other physiological sex: physically, transitioning _works_.
 * *Claim*: Gender is mostly attributed on the basis of apparent secondary sex characteristics: in most situations, most people don't care about the configuration of someone's genitalia at birth or whether they have a Y chromosome. 
 * *Conclusion*: Trans people can legitimately be said to belong to their stated gender, using the _same_ criteria people usually use to decide such things.
 
Notice that this is an _empirical_ argument for why successfully-socially-transitioned trans people fit into _existing_ concepts of gender, not a redefinition of words by fiat in order to avoid hurting someone's feelings.

two-type taxonomy

people are good at noticing patterns: if there's a statistical association in the world

obvious          | easy-to-observe     | harder-to-observe 
features         | features            | features
-----------------+---------------------+--------------------
blue, egg-shaped | furry, flexible     | glows, contains vanadium
red, cube-shaped | smooth, hard        | unglowing, contains palladium

link John Salvatier on "Reality has a surprising amount of detail": http://johnsalvatier.org/blog/2017/reality-has-a-surprising-amount-of-detail

from my SEXNET message—

At least, not yet. The current situation in (progressive enclaves of) Western countries, where the need to respect everyone's self-identified gender identity is held sacrosanct, doesn't seem sustainable to me. With decreased gatekeeping and increased acceptance, you don't only get more AGPs transitioning who wouldn't have in the previous cultural regime; we should also expect transitioners on the margin to be less "suitable" (passable) with respect to traditional gatekeeper standards. That's how you end up with scenarios like that recounted by Prof. Bailey's correspondent in the "bad trans behavior" thread: if there are only a very few AGP trans women who are (out of necessity) trying very hard to pass, the impact on the social order is minimal. But as you start to have a nontrivial population of natal males attempting to live as women who are simultaneously identifiable (usually or often not passing as natal females) and noticeably not drawn from the same distribution of psychological traits as natal females, and you inject too many of them into social spaces and roles that developed around the psychology of natal females, that's going to change the dynamics of those spaces in ways that the incumbent women might not be happy with.

"Development and Validation of the Transgender Inclusive Behavior Scale" https://www.ncbi.nlm.nih.gov/pubmed/28406387

https://www.newstatesman.com/politics/2015/02/when-i-was-raped-it-was-female-only-spaces-helped-me-recover

caveats to the "male pattern of criminality" study: https://medium.com/@notCursedE/do-trans-women-retain-male-pattern-violence-df67954373fd 

/2018/Feb/blegg-mode/

-----

Another (cis) female friend of the blog writes:

> I think of women's restrooms as safe havens. If a suspicious looking man is following me on the street, or I am concerned about someone male being a danger to me because they are loud and shouty and sexist or catcalling, I will sometimes make a beeline for the nearest women's restroom because I know that is a safe haven. Other people might not intervene if someone is just suspiciously following me, but there is a strong taboo against men in women's restrooms and I feel confident that the men will either not follow me in there due to that taboo or other women will intervene if they do. It's also got useful plausible deniability; I, and potential bystanders, may not be willing to say "you are a possible instigator of violence and we feel unsafe" because that's rude, but we can say "you're not allowed in here, this is a woman's bathroom" because coming into the wrong bathroom is ruder. If that safe haven did not exist because there was no taboo against people who look male in female restrooms, I would be extremely distressed about the non-possibility of retreating somewhere safe, and be much less comfortable entering clubs or pubs or other public party/drink-themed spaces. It would likely cause me to not go to some of them.

----

